<?xml version="1.0" encoding="utf-8"?>
<BFCFrame>
	<BFCSkin>
		<Images>
			<Image id="0" src="skin\main\shadow.png" />
		</Images>		
		<SkinElements type="mainshadow" border-style="rect" border-radius="0" border="19,19,19,18" backcolor="#000000">
			<!--100至1124数值预留给边框元素用-->
		  <BorderElements>
		    <Element id="101" name="左上角" affected-style="normal" bound="0,0,19,19">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="0,0,19,19"/>
		      </Backgrounds>
		    </Element>    
		    <Element id="102" name="上边框" affected-style="normal" bound="19,0,-20,19">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="19,0,131,19"/>
		      </Backgrounds>
		    </Element>
		    <Element id="103" name="右上角" affected-style="normal" bound="-20,0,-1,19">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="131,0,150,19"/>
		      </Backgrounds>
		    </Element>    
		    <Element id="104" name="右边框" affected-style="normal" bound="-20,19,-1,-19">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="131,19,150,132"/>
		      </Backgrounds>
		    </Element>
		    <Element id="105" name="右下角" affected-style="normal" bound="-20,-19,-1,-1">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="131,132,150,150"/>
		      </Backgrounds>
		    </Element>
		    <Element id="106" name="下边框" affected-style="normal" bound="19,-19,-20,-1">
		    <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="19,132,131,150"/>
		      </Backgrounds>
		    </Element>
		    <Element id="107" name="左下角" affected-style="normal" bound="0,-19,19,-1">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="0,132,19,150"/>
		      </Backgrounds>
		    </Element>
		    <Element id="108" name="左边框" affected-style="normal" bound="0,19,19,-19">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="0,19,19,132"/>
		      </Backgrounds>
		    </Element>
		  </BorderElements>
		</SkinElements>
	</BFCSkin>
	<BFCWindow size="150,150" minsize="150,150" topdrawborder="false" layer="ULW" layeralpha="255">
	</BFCWindow>
</BFCFrame>
